import request from '@/utils/request'

// 查询客户电子会员汇总数据
export function listSum(query) {
  return request({
    url: '/customer/cardsetting/list',
    method: 'get',
    params: query
  })
}

// 查询客户电子会员汇总数据
export function amtList(query) {
  return request({
    url: '/customer/cardsetting/list',
    method: 'get',
    params: query
  })
}